## cps2emu-ng 0.0.1-1

=== debian/changelog ===
cps2emu-ng (0.0.1-1) stable; urgency=low

  * Initial version


 -- Arno Dekker <adekker@gmail.com>  Sat, 03 Mar 2012 23:00:26 +0000
