## cps2emu-ng 0.0.1-2

=== debian/changelog ===
cps2emu-ng (0.0.1-2) stable; urgency=low

  * Fixed CTRL keydef


 -- Arno Dekker <adekker@gmail.com>  Sat, 03 Mar 2012 23:00:26 +0000
