=== debian/control ===
Source: cps2emu-ng
Section: user/games
Priority: extra
Maintainer: Arno Dekker <adekker@gmail.com>
Build-Depends: debhelper (>= 4.0.0), xutils-dev, libreadline4-dev, libxt-dev, libhildon1-dev, libglib2.0-0, libsdl1.2, libxrender1, zlib1g-dev, libpulse0,  zlib1g, libxdmcp6, libfontconfig1, libsm6, libxext6, libexpat1, libasound2, opengles-sgx-img-common, libxau6, libfreetype6, libpng12-0, libsdl1.2-dev, libdbus-1-3, libice6, libx11-6
Standards-Version: 3.7.2

Package: cps2emu-ng
XB-Maemo-Display-Name: cps2emu-ng
Architecture: armel
Depends: libglib2.0-0, libsdl1.2, libxrender1, libpulse0, zlib1g, libxdmcp6, libfontconfig1, libsm6, libxext6, libexpat1, libasound2, opengles-sgx-img-common, libxau6, libfreetype6, libpng12-0, libdbus-1-3, libice6, libx11-6
Suggests: cps2-gui
Conflicts: cps2emu
Description: cps2emu is a Capcom System II emulator
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAuIgAALiIBquLdkgAAAAd0SU1FB9wCEwoLERWXoQoAAAAdaVRYdENv
 bW1lbnQAAAAAAENyZWF0ZWQgd2l0aCBHSU1QZC5lBwAAHjFJREFUeNrNm3mwXmd93z+/55zznne9
 u+692i1ZkuUFGwdjjB1jbAwJMCFNkzIJCYTMwDBpMk2bNm0m20y6pCkhTZM0C007gQYwBAwEY2NZ
 tuVNlhfZsrxpX++qu993Pcuz9I9z3qtrYRvbKJmemWeOpPfonOe3f3/LI/wTXbsfPBMYTSE11tfa
 +cY4L9UmMNr6xjpnjLPG2NQa0doYnWqr09glv/Fvrk1Xv8c5h4hctH1dtDc9/NgEzz0Hv/ar61c2
 unff1GXauO1xbLZ3Ir2z3dZb2x29odPRo3Fi+5LUYLTDWodzAA4RqXuKaeWpM0rkuHXu5STRR+NY
 H/qvv3/T2MUWzEVhwKOPT3LzjesAeOLpc1vS1H48ivX75+ejDeOTrZGxiWZparLF3EJEo5kSRZo0
 tRhjM8JdthOlBM9ThKGiXAroqQX094f094WNSjmYss4dieP0a1/54/d+eeH/BwY8tm+KH3332i4T
 3q61+9zycnzL4WNL3v4Dsxw9tigLizFaW5zrktlVZRBx+V+6v3zfdhwgQaDo6y2wfl3VjQ6XxfOl
 Hsf6s7PTJ/74vrt/OfonZcBj+6aw1vKem9bz0qHFQr0RX99oJL87da79gWcOzPLEU9OcHWuSaotS
 ggggkn9IVuhyzgH2FVsRUa94psuo7PnsXiwGbnSkJCPDZQqBWtJa/87y8tK3Ht718UmAa2/4Kw48
 8cv/OAxYrepPPXPu6nZb/9bxE8s/vfeJaf+ZAzNueraNNU6UkpxoBSJgNdY2MHoRY+pY08SaCOdS
 cDZ/1ke8IkpV8YM+PL8f5dUAP2dUl2kZUwoFxUB/kaHBIkHgPdtqd/587+6PfuGfxAT2PTn1m3ML
 0X/Y/eB4355HJpib7zhjXKbEmcgBi05nSaPjpPEZjF5GpEMxaBP6HUI/wfcMnmcREaxTpCYgToo0
 oyqJruEHQxRKl1IobkF5PYDgcF21QESc7ysZ6A/p7ysknSj91tTE458aP/6nTT8YRqczPzwDdt1/
 Gs/zuP3WjTy6d6I3Se2fnjzd+MW//+Yx98JLC2Kty9UXnLM410HHZ4jbBzHpGAWvTU+lSW+5SbmQ
 4PkOTwm+D54CJaDye8Y7hwKiJGB2ucrUQg+dZAgvvIKgeCVeMIjg5Q+zohXlcuAG+0OJYn1kceHU
 BydP/PbpzI48wLw1Btyz6wRBEPD+2zbxyGMTWxqt9PPPHJh9/53/cJLJqRYi5yVu9CJJ5yhp9CKB
 nKZSbNJXaVMpxgQ+FAIhDIRiCGEBwoJQ8MH3c+IB68BY0Aa0dhjrsBYWGiHjs1Xm6mtpm2solq/E
 C4YR8V7hH4JAud6eUFJtlpYW539h9syv3fMKh/JmGXDv7jP8+Ps38+jjE1fX6+nX7ntwfOfdu067
 ej3JNVDhXELcfoGodZCSd5r+6jzlYkw51BQLQrko9FSgpyr016CvBr1VqJWhGApBzgBrIdHQiYV2
 BK2Oo9nJ7p0IYu1YavhMzlV5+ew2rPcjlGtvQ1TlFf7B88SVS4EYa5Yby7OfmR//d9/w/GFr9Ix7
 SybwwENjW1ttfc9d95y+7N7dZ12cmJx4weh52vWHMMlxRnsn6Cm3KBQclWJG8FAvDA8Io4PC+mFY
 O6jo6w2olIsUCgGBH+Sqb4EUqxPiOKEdaZabjoU6LNRhse5YbDjqTWh1MgY9cWgdp2ffTqXvJjx/
 DTjJBC0gCMXQI01j02mdeP/i1B8+DL4D7d4QA7511wl+6icu5Z5dZ/o6kb5zz8MTt/3D3adcnBgR
 EZyz6OQUnfqDFL2TjPbNUgotpSL014ThAWHDMFyyTrhknceGkSJ9fX2EpUG8sBfPL6GUj4ggGHAa
 XAy2DaaJ0w102qDdjlhqGOaXYG4Z5pYcc8uOpTq0IstLp2rsP3Y1JriVMNwE4q1GlC4IPEniuo1a
 B2+qz/7Nk6ByQzt/+RcSf8fXD/FTP3EpAFGs/+f+A7O3dSWfEa+JWgdIWnsZqJxioNagFGaqPTIg
 bForbN8g7Nis2Li2Ru/ACIXSOrxwDcqvOeWFIkpADKDBJdmyEZgymDJOV5xfKEkxrNNTbTLUlzLS
 cCzWYW5ZmF10zC4q+qtN1q/Zz0MHW5xrvI9KbTsiQdc5itbG+X5VFUqXfbXa/zMfaS5+44Vc6O41
 GdB9wbfuOvF7J082fv6ue05RbyaAiHOaqPk0SXsv6/pOUi1FVMsw1C9sGhG2b1JcudWxY3NI/8Ba
 CpVNeMX1qMKgE68ieJ6AsoutUbvQHJBGu+ii2HlWRzZQC/QVzrJ54EUKhYZHEoALXSCp9ChDGFiq
 ZejrcazpE+YHYWFZGBlM2bruRe56POH5cUetZweQ0WCtExTO93s3B6Wd/7HQufwzSXRobnVYeFUT
 +Ma3T1y3vBzf/8WvHOk5dGRRMk9vSdrPEzd3sW7gFNVSQm8F1g4Jl25QXLFVuGqrcMmGMqWeTfjF
 S5BwnZNgUJyqutTV3NmFnfbIxKVqaiZRU9MN5udjokgDQhAogsDDWOu2Dhww/+L6r6iRntPi0RRn
 E6etE6OF1ECqIUmhEzmWmsLMksfEjMf/ufsKDk9/kCDctJI1Zncw6SxRa/+nmwtf/xrQ6sLQVzDg
 b/72Rfr6wmKnY77ywEPjP3Xv/WM5ZheS6AjR8ncY6TtFX6VDXw02jgiXXaJ426XCFVsV60erhJVN
 SJgRjz8oVnrddHOHfebYDtm3v6GeOTDFyVPLrt5IxJjzCYLyMsfV3xtS663irLGfuPlv3c/dcq8S
 yTycUiKB5/A9D7wQbWu0kjLzjQLTc44jZxxfeuiXGDs3QqOZdMESzmkXtZ6WuLX/ybj17E8DC0AM
 2FeYwKd/6Sq++OVDN50+2/zJJ/fP5NxTmHSK1vIeRmpj9Fc79FZh81rhyi2Kt20XrtgijA5XCEob
 INyAFEYc/oAY6beHpm/kgSfL6q57jsiRY4tEkUayC8+TFSmBI44NU+fazMx1XLkcqP/0pZ90E9NL
 9pM/tlcFgUglhKAiqKCC80cI/GGq9OLVigTVFNV3CT8evoMv3DGJc1l2iYO4dUCixt55nYx/C1gD
 RJkDWsWArsrUm+nvP3twVi0tx05ExNkO7fo++kqnGOqpU6sIG0eEK7cqrtmeacDaNSF+uAYJ1oA/
 BH6fGKm558ff5b67x1Nf/cYLMjcfO3CilMpRo8O5CGc1okKEQq6PDmudtFqpAyt3PPg22Tb6Aldv
 a6D6HbWKD14vUlgHwTp8r5+KC4n9PqZmP8y+/eMsLcc5QHNE7QOu03go1cnE161ZngP6cw1oAdpf
 Tfyf/dVzPzoz27np8JFFZ22G7ZPoOMoeZm3/LOWSYt0QXLZZuOpSYftGxeiAwg97kWAA5/eD3+NE
 Spya2Wbvebik7vj6IZmbj1ak7lxCGo8Ttw+6ND7bwcbGC0aCUu3Goh9uBfG6dinOCVOL/fLY8zU7
 MlBXvVUl4oXgD+EKo4g/ivgV4rifvSdu5867xnn62XNYC4J1cfsl6dT3aJ1O/b01y8e61rba5/vn
 Exgwmj86fGSRxaU4Szxsm6R9gNHeSYqhY6hP2LJOsfMSYct6xZp+KBTLiNeL83rAqzlRRalHvWb3
 05fK9+47IfMLkesSb82y6zT2SdJ5fsno2Wec7Zx0Nm2kydk+RG6v+P2bPH+Nc851t+R8z5cXThTl
 1mu7O+7FBaOINwx+jUayjkcPXc8375rkkb3jaG0RxCXREenU98Q6mbzTmsWDQAosAYtAJ48EbsUE
 Pvsn+99WbybXv3x4EecQpRRJfJyCOrZi9+uHFds3ClvXC8N9UC76iFcGr4J4FZwqCr5zD+2/1u17
 esE7dbruuvy1Ztm1lnZJGh0+niZj38Kly7kdalx8Nmo+cabU84HfKQYqSFONczmkw7HQcC5ORZRX
 wHqjKH8E/F7a6QhPHruOO745xUOPTJCmFhFFGh2Tdn13qpOz37Zm4SUgAc4B4/m91WXAijoYKx8f
 G2/JbKauOcY/QH91mWrZsKZPccnaDN0N90OlJCg/wEkJVAknRSfKZ3p2xDx/rMc/8Ny0S7UVyN4V
 NR6XNDp0NI1PfhGXLgJNYB6YAMad7Ty3drT3yEB/EWvz/MU5Z9I5Vy60PCVOLD1oGcF5vaSuxr6j
 13PHt+d46NEJktQgIi5NTtFausfqeOJ+o+cP5MTOAGP5t5ZyJ2hXgNCv//s7gzi2txw7sSTWWDzP
 J43HwUywpq9FraJYO5SFvdEh6KkIhQCQEFFFUEVEfEFZ9/TRbXL02Dwzcx3pZotJdIqoc3A2zbxw
 CtSBOWAWWM5DUvqeH91aPPhCZyX0ghbMWbdz04IrFjwiNyRO1UjtAPuOv4dv3tvkwT1jJIlBBJfG
 Z6W9fK/T6dQeo2ceyKU8k0t+Ind+ndWlKAVQLI9cXq8n6yan24jKvGfSOUpvpUGtZBjoEdYOCWuH
 oK8mhAUQUTjxQQUZH0XRbpXciYkedfjIYuaIRHAudlHzKW3S2cdx6XwugXHgRL5OAyf+8LN3rN+0
 Yc2WpeUO56veQrG8lXJ5vQuKZcHroeNG2H/2fe6b93b43r0naLU1IgqdTku7vps0Pr3LpNP350TO
 5t8az4mPLqjDZRpgNNvmFzrDrWaKIDjbIYknGRlaplwU1vTB6CAM9ioqRfA9QFQOmwMQBWKZmKsx
 MW04N9t2SiGg0PG46GSsZfXCM7k6TgFn83sdSN/7oc/Xlltb/vPLR2bV/ELsRLp+2aNcu4anJ9+h
 diw8ZLf5xh1Z+GfqG/ckctc9J2m3U5RSmHTWtZbuJo1OPWLSc3tzm59bRfz8Ksf3issfHb1SktRu
 n5uPCjYPhzpdQlyd/lpEtSwM9gkDvYpaBcIgr/6IlxUxxcuBhOXcQpmz45o4ttIFmWl0DGtbh8Et
 5FKYAqZz1U8Ad+p0qfDk4389A1FSrl4desGwAw/nROLESZqKe+bsx5R9YYQzZ+fZ/cAZ126nIiLO
 6DlpLt0lOj570KSTu3Jzmsttfuz1iAfwb7z1XxWi2OxYqicrpWujl6iV6hQLjp6qYqAHeqtCKQTf
 y0tgCFm5KccR1riZxQIz8+kqHJ6i9SzOtF/O1a9r943cF7ht197P8QO3zwA/6wXrft3psV8JK9du
 KJSuQKkSzsHCYiyPPznGU0+PEyUGZ11O/Ly0l3ehk5P7dTL+zZyhC6skPwe0X68m5ntSKkSRuaTV
 TPPcwGF0g/5Sm2Io9FSyVS46Cr6g1OoEQsBZBE2qLQtLyjWb6Xmg4VKcjbCuPb7K69e7OBzg+IHb
 u6ZYMenkd61eWjLp3C+aZOKGYvVdeP6IQ0TSxJCuZKwKa+vSXn6ApHP4aZ1M3rOK+LGc+NlVxL9m
 ScxPUh1EkVkbZZUenLMY26FcjCkWhFoZKiUohuD7q1PpbgXGgjVYrWm0rOq+Jwtk+Z9tupTbf/PV
 HFH+UgMkzrVPpvGRv7Rm4ahOp3++VL3RC0pZips7BmdtS9qLu1zSeemYTibvBdvKAc5ETvzM6lj/
 ehUv3xjx4sQM6NSeb1rYlHKYUgyhUoRSUQg88PMyP66754x4lMa6ROIoxWi7qs/TdZRiwbVfxxZt
 zpiF3K6M0bPfta3lo0YvfryYTu0IK9eK5w86a9q06/cTRy+e1cnE18DUVxE/lhPfzEHWD7z8OIk8
 PFszK5Uih8MQFizFglAMhdDPPL+oC+VmwRkgQeGBa2Pt6hTbR1QZkULJuSjuZmCvIhWX/1bP7xHQ
 dC6J0+jw/7B66VadTn2kULq8qNMp4s7zx3U8+fc58UuriD+XE2/eaI/Dj+JIKc8GbvWWnCLwIAyy
 5ftZ7f4VDTtsvtcUXIovUPTryGralI/n9yGqMuRMZF6D+NVakOYEpLm2tIC20dPNqLn8vE4mfgls
 0cTjd0Jazxk2eQHx+gep/St9QGzwA8t5BkiWnopH4EOQNzBEVnoRedbqMuk7DTZFiaO3tJB3errN
 Tw/PX4MXDG62Zt6+gf24VVqic2fZBlrOdlppdPQPQQ1kdkfjAuJXIsub6XL5nU4bPzTRSiENhVJV
 Yh3i+62se6NWabzrRoGcATYFleBwjPbNEngdlPIwJhO2VxjG90evTDmqcvuWCwuTr6ENSa7Kq7Wh
 BbaZv2cpJ376rRIP4LdbTRuWzaIItW5q7Ae9NDs1PLWwYvfOdQvKct4BOg0uBefjHFy6fgqPJr7X
 hzEZkzxvAC9cP6o6/ZusWRy/IB9/I9rQzomLcybM5wxo5HG+3gVUb6XPqVqtukkSPbN66sQLeplr
 rEUptyJ157LuzXkedE0gBZcgNuGS4VlG+yawjvNmoIouCC+pFko735Vrmfcm99jVhnou7dPAqVz9
 fyjiAVSzOZlGUXymG2MzdFRloXUJceKt9Otsvlw+zpJ90WTLpUCKoPngO58hiZO815+xyw/W+YXi
 zvcor38oZ8Kb7Up3taGTQ+il3OH9UMQDqMbiE1G71T4qWWEyi98qxAvWc3R8HWAwJmOCsY68UpZ5
 e5eZgXMacSnOWj58w4uUCpNY24XDIKpMUNz2jlLtppuAEJT3Flvzq0LPDwY53es9H3rqtX0Adka3
 24tHPb+aggTdSnCxOMrBU1fwkZvOkGrQRjAm14Lu5AcOnEZQOLEogf5qzM/fuoc/+85HqZZLXejq
 vGBYwsr1vxc1n9pt9EwTlP5+QPja1xe+9Bw7LxsNWm198+xcNKK1eV3iRSDqGPm/Xz2ePHzP9Xe+
 NgPAJdHY0aQ4PON5hfVaZyVq5ffQTLZzeOxZNozMo7VCW8FY8HE4J3nM7wolK2YqcfzcbU9zx55r
 aSaX43k+WW7ku0K4rr9v7b/92uLk5263ZjZ5o1K874GzfOB9m/jO3aeu6kT6vlOn616avv5/UwLj
 k01efuG+NnBn7nzdhd/zARpznz8clj93thAOrRNBujHcepvZf+wKbrzysVwLMjNwVsDrxkPTbcqi
 gIJv6KmkfOJ99/Hn3+lHqfUgCuecKM93lerolZVt/+WraXz4M1On//sRgIGhy1mYO/SqIznGWN57
 8wYeeWyib3yy+Zd3fe+M9+jeKWe6tviafX8hjs7RWHhcA4Wc1vhCMNblSkPHE/dpEyGiVlyc8no4
 MvkjnJweIE4g1S4zA3fhHFduCmLwlaUUCre+/SSXr9+HSedWBqSMsWI0VGq1WzZvveGuW37sSx8D
 XpX4Bx8e5+Yb1/Hemzdw4ODMligxdx84OH/DE0+dc0lqxJhszM4Yt2rZlZVZiM2GGGAz0Jcz4pWa
 kpOglue+8GWbLqQuL8d2taCtt3Lfs9fTiiHVgrZg3AV6ZA1OMqco4ggDWNOv+eQHHsMz+zF6LvcZ
 gjbWLS9FtFt2e62n/+9+4VO7X/iX//qBf/7TH/uTYPUrb7tlA48/OVV89PHJ35yc7jzz3e+dfved
 3zlBq52utLxkJTikCGblGyLnp9PAecAGoPfVIpCfMUAZZxank/jMF0NV/bTyanlGJwRBiUdevo33
 Hj7C6OBJtPawBpwvq14liDUr43CBL1RLiss2t/nUh3bz+bsSkuAGgsIwoEQbx/RMh2YrlU0ba1dt
 3lS7c+uW6/mDP3rm+Z6ewkS55FMoeBtPnKxfNTHZYs+jE7z40rxLUotSItlIzgJxcy+YM4iAH+7A
 L9+CSOH74mcu/aVXA2F5XyArRLcW/+Hznj/40UAVe0WCvEEhVMo9/MV3f5bLNv4111++gLYe1gqe
 Elx3BtBl4Egkyx0qJeitely3s0G9+RB3PrpIq30DxdI2RIU4Z2k0U3n58II7eapOb29BenvDq6sV
 /2rPE+LYML8QMzvXcVFkRCmy8TsUzjZp1/fQFz7FpZvr1MoQO8exxQ+TJskFIxBITqd6tdDrvTK7
 bTrfHzLK73+PqKqc96gKY3s5dHYNt1z9Ar0VS+ALyhNE8ndLhiKkqxiSNSZTLRT8lMGeKc5OTDO/
 3MT3q3h+NQdLiDZWWq2U+YWIqek2k1Mtzs10aDQSjMmEkAE1hdHzNJd2E7iXuWrLFOsGNZvXGoaH
 N7KoP0i90coTO8HaFknnJW3SqW/nNYPF3BG6V2UAoIxpNHx/+B2e3z+iVJgV35xDKcVCc5Tlpse7
 dh6nXLT4vsomtfJ1forbrYSizJ84BMumkXl0MsXY1Fl0Oo+Ij6jCqglReQ0QaHC2Rdx5kfbybore
 cS7fOMZAr2PDiLBtk6JU3cKR6fdQX26+ZQZkCN82YvBS5Vdv8fwBXzLCxDmH5yleHtuBuIR37TxO
 GAioABEfJyrrFSDZ7J9kSNBT4OW4T2uhr9Zh/eAcOpmi0zxM1D5OHE2h0zmsXsCYxeyu59DpBGl0
 krh1gLT9EJ5+loHaBBvXzDLYC5vWCldvF67eHqL9nTx55J3U629OA/xXKUi04/ZTu5RfuVok+GRQ
 3OFEsoEmax1hwfF3D/0My+0hPvvpr1Au5yVyMuJFMnisVEIoKSJd0JT5hkKQFVtq5UVmF+vML5+j
 3n6ZZqdAJymQ6gBjs+Ck0PheQiFMCANNMUwohYaesmLzWuGa7cK1O0PWr1tLY6wf6958WuC/Ctbu
 AEud+p7/JfhbEP+WILzUiXjinENrQyGAB1+6jV/5i0E+95m/o7/HgvIR8fJyoUMoIJISSkR/T4rv
 QxBkNcZaBSZnPWplR39PQrMNnSgiTh2p4Tzk7sYicfhe1pOolRUjg9l8wnVXBGzaOEK1Z4RwtrIy
 K/jDMMDlWtAA5tr1B/4beEOCf6Ufbs4IdBAnBlqw79g7+dW/HOT3P/FlLl2/hKf8bIxVCY4SYjVO
 lQm8hP6gQ7mY0FuxDPZaRgeFc/OO2cVsDrDedrQjIUmzGSBjz4/RB55QLEC1DIO9wsZRuOpSxeaN
 PZRrA/hhBaUCuAgM6Oa4eYXWjkfNvZ91pL9VJLksCLc7EU8gC1PONjlwciu/8te/wSfet4ePvHs/
 vT0xzhazFpuf1w6dRVxK0U8ISxF9vRHrhlPqzZSlpmOpbqm3oNGGKBaSHHFmk59ZXTILq8JAj7Bm
 oMDQYD+Fylq8wiB4ZUQFbykd9l/j33Web89a23gpauz9A2fbv20rzR1h+WonUsimR1KLXmpgdIH/
 vevDPHHs3fzsLQ9y89ufB1tCXB4iVVZrFmcRZygEmqCcUutLGdEJOk1Jk5REG1Kts2M0K6dIFL7n
 ERR8CkGBQhAQFKqocA0SDIBXzsYcVOktlQb81ylApHnxwXcuCqLmvt+1pvEbzjSuCyvvQFTNiYhY
 C/V6TKeT0u70cnr2F/nO09N88vZdXLZxAk95iFJZK03U+baKc3iA5yyBc5ScyeeGuis/aJGfOxDl
 5RBXgSogfh9O1TJQhYCEF1UDVpeiFnMU5SWdFz9nTf1jWs99oFi5rugXNri88SFpajk71mB+IWJx
 qZcj45/i2h0zvPeaF9k2OkV/rUW11MlrjN36qMrbJ6rr7VZqbu7CQcYLEbyqZdMpktu+BLyVw2Q/
 qD7nVoXHFLDWLJ826ew5rWfXOdvpU6pHlFd22fyrI00tS0sRC4stzk6FHDixg0NTVzG2uJ3JpW0s
 d0aJTQ9IEd/38QIv67r4Png++AH4AeL7iJ/P03d/6y6/AEExf9ZDxLLULPPIcxuYmW28ZRzwWlfX
 Kc7nzDDWLOmk9fwpm858II1OfCgsX6vC8hVOVEW6o+vtdkqno5k+1+DoUY/HekPWjg6wYe16RocL
 9PYGlMuKYqgoFiyFwOWA6Y2IUVbdhWJB0eoIvoxjrbtoJvAakQGdmYaOdDK+YPT8QZ1OfTTuvLCp
 WL4mDMItiFdDxM9a7QbaHU2rrZmcavLMASEoKMrFgGrFp1wJKIYeQeDhKd7ytVxPGJtovumDlf6b
 +EaXCd1mRQS0ne1EOj51wuq563R8+p1+Yf1lQbilxw83iR+MolSPQ7x8T1kHSqeW5SRmaTnOzwBd
 hPN/+bnDN3uq1H+T37GrhpzSvGnRAEasaey1pnHIpDPr0vjEds8fepfyBzZ6/rAEhQ34hfVO+f2I
 hNI9Y3S+RHcROPCqRbEffCbEfwtvtqvWaiYMAsvORUsmjcZMOrNPJBxS/sCPJF75GpHSiPKqKG/I
 +YUhPH9QlOpBvFJexPDeRNPojWiEYG07715fXAZcaBLddnY99xED+Txun3Pxskmnxk3K3aD6lVe7
 RCTckLSDEZTXK3gFJPBFfA+Ukot5KhpwzohzSecfiwGrOza5Y6Sdg6fZvAbXk9+rYFvWLM8Az+ai
 LoJXFvGKGY4V//zE1UXTAwcSnS/9fb+t+ReD0avgs8njbDPXhnK+qvkqA6WMeApgCs4ZD7cKFV3E
 E+351W2xv2ob7f8BPDo1u3J4vVcAAAAASUVORK5CYII=
